Uploaded image for project: 'OpenShift CFE'
  1. OpenShift CFE
  2. CFE-910

Update o/kube-apiserver to consume library-go validations

XMLWordPrintable

    • Icon: Story Story
    • Resolution: Done
    • Icon: Critical Critical
    • None
    • None
    • None
    • None
    • CFE Sprint 248, CFE Sprint 249, CFE Sprint 250, CFE Sprint 252

      • Need to inject openshift featuregates
      • Update route validator to inject dependencies required for route validations from library-go changes
      • Update Invocation order of validations

            swghosh@redhat.com Swarup Ghosh
            thn@redhat.com Thejas N (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

              Created:
              Updated:
              Resolved: